html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}

	a.download, a.buy {
		display: inline-block;
		text-align: center;
		background: url(/buttons.png) repeat-x;
		line-height: 60px;
	
		-moz-border-radius: 5px; /* FF1-3.6 */
		-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
		border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

		/* useful if you don't want a bg color from leaking outside (http://tumble.sneak.co.nz/post/928998513/fixing-the-background-bleed) the border: */
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box; 

		border: 1px solid #bebfc2;
	}
a.download {
	background-position: 0 -60px;
	width: 350px;
}
a.buy {
	background-position: 0 -120px;
	width: 230px;
}
a.download,
a.download:visited,
a.buy,
a.buy:visited {
	color: #ffffff;
}


.container_24{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_24 .grid_1{width:30px}
.container_24 .grid_2{width:70px}
.container_24 .grid_3{width:110px}
.container_24 .grid_4{width:150px}
.container_24 .grid_5{width:190px}
.container_24 .grid_6{width:230px}
.container_24 .grid_7{width:270px}
.container_24 .grid_8{width:310px}
.container_24 .grid_9{width:350px}
.container_24 .grid_10{width:390px}
.container_24 .grid_11{width:430px}
.container_24 .grid_12{width:470px}
.container_24 .grid_13{width:510px}
.container_24 .grid_14{width:550px}
.container_24 .grid_15{width:590px}
.container_24 .grid_16{width:630px}
.container_24 .grid_17{width:670px}
.container_24 .grid_18{width:710px}
.container_24 .grid_19{width:750px}
.container_24 .grid_20{width:790px}
.container_24 .grid_21{width:830px}
.container_24 .grid_22{width:870px}
.container_24 .grid_23{width:910px}
.container_24 .grid_24{width:950px}
.container_24 .prefix_1{padding-left:40px}
.container_24 .prefix_2{padding-left:80px}
.container_24 .prefix_3{padding-left:120px}
.container_24 .prefix_4{padding-left:160px}
.container_24 .prefix_5{padding-left:200px}
.container_24 .prefix_6{padding-left:240px}
.container_24 .prefix_7{padding-left:280px}
.container_24 .prefix_8{padding-left:320px}
.container_24 .prefix_9{padding-left:360px}
.container_24 .prefix_10{padding-left:400px}
.container_24 .prefix_11{padding-left:440px}
.container_24 .prefix_12{padding-left:480px}
.container_24 .prefix_13{padding-left:520px}
.container_24 .prefix_14{padding-left:560px}
.container_24 .prefix_15{padding-left:600px}
.container_24 .prefix_16{padding-left:640px}
.container_24 .prefix_17{padding-left:680px}
.container_24 .prefix_18{padding-left:720px}
.container_24 .prefix_19{padding-left:760px}
.container_24 .prefix_20{padding-left:800px}
.container_24 .prefix_21{padding-left:840px}
.container_24 .prefix_22{padding-left:880px}
.container_24 .prefix_23{padding-left:920px}
.container_24 .suffix_1{padding-right:40px}
.container_24 .suffix_2{padding-right:80px}
.container_24 .suffix_3{padding-right:120px}
.container_24 .suffix_4{padding-right:160px}
.container_24 .suffix_5{padding-right:200px}
.container_24 .suffix_6{padding-right:240px}
.container_24 .suffix_7{padding-right:280px}
.container_24 .suffix_8{padding-right:320px}
.container_24 .suffix_9{padding-right:360px}
.container_24 .suffix_10{padding-right:400px}
.container_24 .suffix_11{padding-right:440px}
.container_24 .suffix_12{padding-right:480px}
.container_24 .suffix_13{padding-right:520px}
.container_24 .suffix_14{padding-right:560px}
.container_24 .suffix_15{padding-right:600px}
.container_24 .suffix_16{padding-right:640px}
.container_24 .suffix_17{padding-right:680px}
.container_24 .suffix_18{padding-right:720px}
.container_24 .suffix_19{padding-right:760px}
.container_24 .suffix_20{padding-right:800px}
.container_24 .suffix_21{padding-right:840px}
.container_24 .suffix_22{padding-right:880px}
.container_24 .suffix_23{padding-right:920px}
.container_24 .push_1{left:40px}
.container_24 .push_2{left:80px}
.container_24 .push_3{left:120px}
.container_24 .push_4{left:160px}
.container_24 .push_5{left:200px}
.container_24 .push_6{left:240px}
.container_24 .push_7{left:280px}
.container_24 .push_8{left:320px}
.container_24 .push_9{left:360px}
.container_24 .push_10{left:400px}
.container_24 .push_11{left:440px}
.container_24 .push_12{left:480px}
.container_24 .push_13{left:520px}
.container_24 .push_14{left:560px}
.container_24 .push_15{left:600px}
.container_24 .push_16{left:640px}
.container_24 .push_17{left:680px}
.container_24 .push_18{left:720px}
.container_24 .push_19{left:760px}
.container_24 .push_20{left:800px}
.container_24 .push_21{left:840px}
.container_24 .push_22{left:880px}
.container_24 .push_23{left:920px}
.container_24 .pull_1{left:-40px}
.container_24 .pull_2{left:-80px}
.container_24 .pull_3{left:-120px}
.container_24 .pull_4{left:-160px}
.container_24 .pull_5{left:-200px}
.container_24 .pull_6{left:-240px}
.container_24 .pull_7{left:-280px}
.container_24 .pull_8{left:-320px}
.container_24 .pull_9{left:-360px}
.container_24 .pull_10{left:-400px}
.container_24 .pull_11{left:-440px}
.container_24 .pull_12{left:-480px}
.container_24 .pull_13{left:-520px}
.container_24 .pull_14{left:-560px}
.container_24 .pull_15{left:-600px}
.container_24 .pull_16{left:-640px}
.container_24 .pull_17{left:-680px}
.container_24 .pull_18{left:-720px}
.container_24 .pull_19{left:-760px}
.container_24 .pull_20{left:-800px}
.container_24 .pull_21{left:-840px}
.container_24 .pull_22{left:-880px}
.container_24 .pull_23{left:-920px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}

div.promotion{background-color:#faefb8;border:solid 1px #f1cc1d;-moz-border-radius:3px;-webkit-border-radius:3px;-opera-border-radius:3px;text-align:center;padding:25px 0 25px 0}
div.promotion h3{margin:0px;line-height:1.3em}
div.promotion p{margin:0px;padding-top:0.4em}

body{font-family:Times New Roman,Times,serif}
.title h1{padding-top:40px}
.menu{margin-top:10px;margin-bottom:20px}
.promotion{margin-top:px}
.body{margin-top:20px;margin-bottom:30px}
.leftbody{}
.rightbody{}
.foot{text-align:center;margin-top:25px;padding-bottom:500px}
h1,h2,h3,h4,h5,h6,h7{font-family:Tahoma,Verdana,Arial,sans-serif}
h1{font-size:1.5em; margin:.83em 0}
h2{font-size:2em; margin:1em 0}
h3{font-size:1.33em; margin:1em 0}
h4{margin:1.33em 0}
h5{font-size:.83em; line-height:1.17em; margin:1.67em 0}
h6{font-size:.67em; margin:2.33em 0}
H7{}
ul.menu{list-style:none;white-space:nowrap;display:table;display:inline-block;margin:0;width:100%;background-color:#4184d5;background-image:url("/menu.png");background-repeat:repeat-x;border:solid 1px #226688;-moz-border-radius:4px;-webkit-border-radius:4px;-opera-border-radius:4px}
ul.menu li{display:table-cell !important;display:block;display:inline;float:left;position:relative;width:237px;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:1.1em;text-align:center}
ul.menu li a,ul.menu li a:hover,ul.menu li a:visited,ul.menu li a:visited:hover,ul.menu li span{color:#ffffff;display:block;margin:;padding:15px 0px 18px 0px}
ul.menu li a:hover{background-color:#4D94EA}
ul.menu li.left a:hover{-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;-opera-border-radius:4px 0 0 4px}
ul.menu li.right a:hover{-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;-opera-border-radius:0 4px 4px 0}
ol,ol li{list-style-type:decimal}
ul,ul li{list-style-type:disc}
a{color:#0055CC}
a:visited{color:#990099}
a:hover,a:visited:hover,a:focus,a:active{color:#CC0000}
/*a img{text-decoration:none;-webkit-transition:all 0.15s ease-out}
a:hover img,a:focus img{-webkit-transform:scale(1.02)}*/
p,ul,ol,pre,dl{line-height:1.4em;margin-bottom:1em}
ul,ol,dd{margin-left:1.5em}
dt{line-height:1.4em;margin-top:1em}
dd{line-height:1.4em}
sup,sub{position:relative;vertical-align:baseline}
sup{bottom:0.5em}
sub{top:0.5em}
sup,sub,small{font-size:0.85em}
small{line-height:118%}
big{font-size:1.1em}
del{text-decoration:line-through}
b,strong{font-weight:bolder}
hr{border:0 #cccccc solid;border-top-width:1px;clear:both;height:0}
img{behavior:url("/pngbehavior.htc");clip:visible}
blockquote{margin:1em 0 1em 0;padding:1em 1em 0.4em 2em;}
blockquote,.highlight,a:target + p b{background-color:#e8e8ee}

mark {
  background: url("mark.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 -0.2em;
  padding: 0 0.3em;
}

.imagelink{background:url("/zoom.gif") no-repeat 50% 50%;filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity: 0.75;opacity: 0.75;}

#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/fancybox.png')}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1100;display:none}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('/blank.gif');z-index:1102;display:none}
#fancybox-left{left:0px}
#fancybox-right{right:0px}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url('/fancybox.png');background-position:-40px -30px}
#fancybox-right-ico{background-image:url('/fancybox.png');background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('/fancybox-x.png')}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('/fancybox.png');background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('/fancybox-y.png');background-position:-20px 0px}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('/fancybox.png');background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/fancybox-x.png');background-position:0px -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('/fancybox.png');background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('/fancybox-y.png')}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('/fancybox.png');background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{padding:10px;background-image:url('/fancy_title_over.png');display:block}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{white-space:nowrap}
#fancybox-title-float-left{padding-left:15px;background:url('/fancybox.png') -40px -90px no-repeat}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding-bottom:3px;background:url('/fancybox-x.png') 0px -40px}
#fancybox-title-float-right{padding-left:15px;background:url('/fancybox.png') -55px -90px no-repeat}
.fancybox-ie6 #fancybox-close{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_close.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-left-ico{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_nav_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-right-ico{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_nav_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-over{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_title_over.png',sizingMethod='scale'); zoom:1}
.fancybox-ie6 #fancybox-title-float-left{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_title_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-main{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_title_main.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-right{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_title_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px")}
#fancybox-loading.fancybox-ie6{position:absolute; margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 :document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop :document.body.scrollTop )) + 'px')}
#fancybox-loading.fancybox-ie6 div{background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_loading.png',sizingMethod='scale')}
.fancybox-ie .fancybox-bg{background:transparent !important}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_w.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancy_shadow_nw.png',sizingMethod='scale')}